<?php
define("_TH_POSTEDBY","發布者");
define("_TH_ON","在");
define("_TH_READS","閱讀過");
define("_TH_WELCOMETO","歡迎來到 %s");
define("_TH_SEARCH","搜尋");

//Meny
define("_TH_LINKN1","首頁");
define("_TH_LINKN2","新聞區");
define("_TH_LINKN3","討論區");
define("_TH_LINKN4","檔案下載");
define("_TH_LINKN5","問題與解答");
define("_TH_LINKN6","聯繫管理員");

define("_TH_LINK1","/");
define("_TH_LINK2","/modules/news/");
define("_TH_LINK3","/modules/newbb/");
define("_TH_LINK4","/modules/mydownloads/");
define("_TH_LINK5","/modules/faq/");
define("_TH_LINK6","/modules/contact/");
?>